{
   "achievement.openInventory" : 5,
   "stat.climbOneCm" : 502,
   "stat.drop" : 6,
   "stat.fallOneCm" : 29649,
   "stat.flyOneCm" : 84305,
   "stat.playOneMinute" : 11534,
   "stat.walkOneCm" : 38457
}
